## ruby-gitlab-git 8.2.0

=== debian/changelog ===
ruby-gitlab-git (8.2.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Apr 2016 00:17:21 +0530

ruby-gitlab-git (8.2.0-1) experimental; urgency=medium

  * New upstream release
  * Relax rugged version (depends on new libgit2, see #798338 for details)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Apr 2016 19:31:30 +0530

ruby-gitlab-git (7.2.24-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Feb 2016 17:18:19 +0530

ruby-gitlab-git (7.2.22-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jan 2016 23:12:29 +0530

ruby-gitlab-git (7.2.20-1) unstable; urgency=medium

  * Initial release (Closes: #806881)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Dec 2015 17:53:12 +0530
