## ruby-gitlab-git 10.4.7

=== debian/changelog ===
ruby-gitlab-git (10.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Rahulkrishnan R A <rahulkrishnanfs@gmail.com>  Tue, 13 Sep 2016 10:36:08 +0000

ruby-gitlab-git (10.3.2-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Aug 2016 15:00:31 +0530

ruby-gitlab-git (10.2.0-1) unstable; urgency=medium

  * New upstream minor release

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Jun 2016 22:12:49 +0530

ruby-gitlab-git (10.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jun 2016 13:01:47 +0530

ruby-gitlab-git (10.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove relaxation of rugged.

 -- Balasankar C <balasankarc@autistici.org>  Wed, 06 Apr 2016 16:05:32 +0530
