## ruby-gitlab-git 10.7.0

=== debian/changelog ===
ruby-gitlab-git (10.7.0-2) unstable; urgency=medium

  * Relax dependency on ruby-rugged
  * Bump standards version

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 12:26:36 +0530

ruby-gitlab-git (10.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Oct 2016 13:14:50 +0530

ruby-gitlab-git (10.6.6-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Sep 2016 21:09:03 +0530
