=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                ruby-activesupport (>= 4.0),
                ruby-charlock-holmes (>= 0.6~),
                ruby-github-linguist (>= 4.7.0~),
-               ruby-rugged (>= 0.22.2)
-Standards-Version: 3.9.7
+               ruby-rugged (>= 0.24.0)
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gitlab-git.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gitlab-git.git
 Homepage: http://rubygems.org/gems/gitlab_git
@@ -23,7 +23,7 @@
          ruby-activesupport (>= 4.0),
          ruby-charlock-holmes (>= 0.6),
          ruby-github-linguist (>= 4.7.0~),
-         ruby-rugged (>= 0.22.2),
+         ruby-rugged (>= 0.24.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Gitlab::Git library
